version: 1.6.0-rc.5
files:
  - url: Cherry-Studio-1.6.0-rc.5-x64.zip
    sha512: tIzDlIwwscXzIF0dOoo9Nl5CdBI1g6hrxCr8n00VlXaSIyVNa2S8x0/Afo93m+Nf8IGZTsV5ZjieFoZ5vIhrdg==
    size: 144348898
  - url: Cherry-Studio-1.6.0-rc.5-arm64.zip
    sha512: C/UFnkrTZS4/WJwdhqv9LunXCilRGMHlZHOFkWuNkqGzdKezUoiaCYZzW6JZzB5vDJyoPl0/l8kAi7k5S1qPRA==
    size: 136769257
  - url: Cherry-Studio-1.6.0-rc.5-x64.dmg
    sha512: HZ69cwkQFpXL/FUa3F4lz6s2UbcCvU0je4Bm8NQpUHY7T13Tw6+CQXhcKadzKe/tNxQNgut2AizGHhTkcgLbZA==
    size: 149816517
  - url: Cherry-Studio-1.6.0-rc.5-arm64.dmg
    sha512: 0b6knQvWiij7LIBpB+WtZJt7P8FDTKnsA1RgeBC2czYyngIc8Kp3U4/epMTC5NH/vRYjAfnr57zUGVRQ8eJvcg==
    size: 142177207
path: Cherry-Studio-1.6.0-rc.5-x64.zip
sha512: tIzDlIwwscXzIF0dOoo9Nl5CdBI1g6hrxCr8n00VlXaSIyVNa2S8x0/Afo93m+Nf8IGZTsV5ZjieFoZ5vIhrdg==
minimumSystemVersion: 20.1.0
releaseNotes: |
  🎨 界面优化：
  - 优化了多个组件的布局和间距，提升视觉体验
  - 改进了导航栏和标签栏的样式显示
  - MCP 服务器卡片宽度调整为 100%，提高响应式布局效果
  - 优化了笔记侧边栏的滚动行为

  🐛 问题修复：
  - 修复了小应用打开功能无法正常工作的问题
  - 修复了助手更新时 ID 丢失导致更新失败的问题
  - 确保助手更新时 ID 字段为必填项，防止数据错误
releaseDate: '2025-09-24T10:18:26.612Z'
